
GRUPO P4-1 MENTAL-IA - Feature #3664

Desarrollar interfaz de usuario doctor y administrador

06/03/2024 04:18 AM - Bastian  Mamani

Status: New Start date: 04/27/2024

Priority: Normal Due date: 05/11/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/03/2024 04:19 AM - Bastian  Mamani

- Due date set to 05/04/2024

- % Done changed from 70 to 90

#2 - 06/03/2024 04:23 AM - Bastian  Mamani

- Tracker changed from Bug to Feature

- Due date changed from 05/04/2024 to 05/11/2024

#3 - 07/09/2024 01:57 AM - Ismael Rojas

- % Done changed from 90 to 100
